/*
 Theme Name:   Base Theme 3 Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       AO Dev Team
 Author URI:   http://www.holgerkoenemann.de
 Template:     base-theme
 Version:      0.3.14
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  base-theme-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/

html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}

body {
  font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif;
}

.site-footer {
  text-align: center;
}

.navbar .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(255, 255, 255, 0.4);
}

.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

a {
  color: inherit;
}
.navbar-toggler {
  border-radius: 0;
}

/* Share Links */

.share_links {
  text-align: center;
  line-height: 0;
}

.share_links:after {
  content: "";
  clear: both;
  display: table;
}

.share_links>a {
  color: white;
  display: inline-block;
  text-decoration: none;
  border-radius: 3px;
  width: 2rem;
  overflow: hidden;
  text-align: center;
  line-height: 2rem;
  margin-left: 0.3rem;
}

.share_links a:first-child {
  margin-left: 0;
}

.social_links {
  display: flex;
  justify-content: center;
}

.social_links a span {
  width: 1.5em;
  margin-left: 0.75rem;
  height: 1.5em;
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 100%;
}

.social_facebook {
  background-color: #3b5998;
}

.social_twitter {
  background-color: #00aced;
  ;
}

.social_google_plus {
  background-color: #dd4b39;
}

.social_linkedin {
  background-color: #007bb6;
}

.social_email {
  background-color: #4CAF50;
}

.social_pinterest {
  background-color: #cb2027;
}

/*
UTILITY
*/

.bg_white {
  background-color: white;
}

.bg_black {
  background-color: black;
}

.bg_red {
  background-color: #F44336;
}

.bg_blue {
  background-color: #13274a;
}

.bg_green {
  background-color: #4CAF50;
}

.white {
  color: white;
}

.black {
  color: black;
}

.red {
  color: #e63737;
}

.blue {
  color: #007cff;
}

.green {
  color: #4CAF50;
}

section {
  padding: 100px 0;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper {
  background-size: cover;
  background-position: center center;
  padding: 75px 0;
}

/* Navigation Bar */

#wrapper-navbar {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 25;
}

#wrapper-navbar .container {
  display: flex;
  flex-direction: column-reverse;
}
#wrapper-navbar #main-menu {
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  padding: 10px;
}
#wrapper-navbar #main-menu a.nav-link {
  color: white;
  text-shadow: 0px 0px 2px black;
  padding: .5rem 1.5rem;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.25rem;
  letter-spacing: 2px;
}

#wrapper-navbar .navbar-brand img {
  width: 125px;
  margin-top: 60px;
}

hr.hr-small {
  width: 150px;
  border-top: 3px solid white;
  margin-top: 20px;
  margin-bottom: 40px;
}

.section-title {
  text-align: center;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 5px;
}

.section-title span.white.bg_black {
  display: inline-block;
  padding: 0 5px;
}

/* Footer */

div#wrapper-footer {
  background-color: black;
  color: white;
  padding: 25px;
  border-top: 3px solid lightgray;
}

div#wrapper-footer .row {
  margin-bottom: -25px;
}

div#wrapper-footer .row>div {
  margin-bottom: 25px;
}

div#wrapper-footer .footer-contact-social {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

div#wrapper-footer .footer-contact {
  text-align: right;
  margin-right: 20px;
}

/* Home Page */

#new-royalslider-1 .rsNav.rsBullets {
  position: absolute;
  bottom: 0px;
  opacity: .5;
}

#new-royalslider-1 .rs-content {
	max-width: 100%;
/*     padding: 10px; */
    text-shadow: 0 0 2px black;
/*     border: 1px solid rgba(255, 255, 255, 0.75); */
}

#new-royalslider-1 .rs-content-inner {
/* 	padding: 10px;
	background-color: rgba(0, 0, 0, 0.75); */
}
#new-royalslider-1 .rsBullet {
  padding: 5px 7px;
  padding: 0;
  width: auto;
  height: auto;
}

#new-royalslider-1 .rsBullet span {
  background-color: #606060;
  width: 30px;
  height: 3px;
  border-radius: 0;
  transition: height 0.3s ease;
  border-top: 1px solid white;
  cursor: pointer;
}

#new-royalslider-1 .rsBullet:first-of-type span {
  border-left: 1px solid white;
}

#new-royalslider-1 .rsBullet:last-of-type span {
  border-right: 1px solid white;
}

#new-royalslider-1 .rsBullet.rsNavSelected span {
  background-color: #fff;
  height: 5px;
}

#new-royalslider-1 .rs-content-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  top: 200px;
  bottom: 0;
  width: 100%;
  position: absolute;
}

#new-royalslider-1 .rs-content h3 {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 400;
  font-size: 35px;
}

#new-royalslider-1 .rs-content p {
  max-width: 100%;
  width: 505px;
  padding: 5px;
  margin: auto;
  text-align: justify;
  text-align-last: center;
}
#new-royalslider-1 video.bgvid {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

#home-meet-team-wrapper {
  background: linear-gradient(45deg, #efefef, #efefef 33%, #f7f7f7 33%, #f7f7f7 36%, white 36%, white);
}

#home-meet-team-wrapper p {
  max-width: 100%;
  width: 505px;
  padding: 5px;
  margin: auto;
  text-align: center;
  margin-bottom: 75px;
}

#home-meet-team-wrapper a.meet-team-button {
  text-transform: uppercase;
  color: black;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: 3px;
  border: 1px solid black;
  line-height: 1;
  padding: 5px 10px;
  text-decoration: none;
}

#home-meet-team-wrapper a.meet-team-button:hover {
  color: dimgray;
  border-color: dimgray;
}

#home-services-wrapper {
  background-image: url('/wp-content/uploads/2018/04/home_services_bg.jpg');
}

a.service-link {
    color: inherit;
}

/* Simple Page */

img[src*="everesttech"] {
  display: none;
  visibility: hidden;
}

.page-featured-image {
  min-height: 50vh;
  background-position: center;
  background-color: black;
  background-size: cover;
}

div#simple-wrapper {
  background-image: linear-gradient(55deg, #efefef, #efefef 40%, #f7f7f7 40%, #f7f7f7 43%, white 43%, white);
  background-image: linear-gradient(55deg, white, white 10%, #f7f7f7 10%, #f7f7f7 12%, #efefef 12%, #efefef 50%, #f7f7f7 50%, #f7f7f7 52%, white 52%, white);
}

div#simple-wrapper h3 {
  text-align: center;
  font-size: 25px;
  letter-spacing: 3px;
  font-weight: 700;
/*   text-transform: uppercase; */
}

div#simple-wrapper h4 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}

div#simple-wrapper p {
  margin-bottom: 25px;
}

/* Team Page */

div#team-wrapper {
  background: linear-gradient(55deg, white, white 10%, #f7f7f7 10%, #f7f7f7 12%, #efefef 12%, #efefef 50%, #f7f7f7 50%, #f7f7f7 52%, white 52%, white);
  overflow: hidden;
}

div#team-wrapper .tabs_link {
  text-align: center;
  margin: 50px 0;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

div#team-wrapper .tabs_link .team-member-image {
  transition: width 0.3s ease;
}

div#team-wrapper .tabs_link[tabs_active="true"] .team-member-image {
  width: 100%;
}

div#team-wrapper .tabs_link[tabs_active="false"] .team-member-image {
  width: 90%;
}

div#team-wrapper .tabs_link i.fa.fa-angle-down {
  font-weight: 900;
  font-size: 30px;
}

div#team-wrapper .tabs_link[tabs_active="true"] i.fa.fa-angle-down {}

div#team-wrapper .tabs_link[tabs_active="false"] i.fa.fa-angle-down {
  display: none;
}

div#team-wrapper h3.team-member-name {
  text-transform: uppercase;
  display: inline-block;
}

div#team-wrapper .tabs_link h3.team-member-name {
  display: inline;
  text-transform: uppercase;
}

div#team-wrapper .tabs_link[tabs_active="true"] h3.team-member-name, div#team-wrapper .biography h3.team-member-name {
  background-color: black;
  color: white;
  margin-bottom: 15px;
  font-size: 33px;
  box-shadow: 5px 0 black, -5px 0 black;
}

div#team-wrapper .tabs_link[tabs_active="false"] h3.team-member-name {}

div#team-wrapper h4.team-member-position {
  font-size: 15px;
  font-weight: 500;
  padding-top: 5px;
}

div#team-wrapper .tabs_link[tabs_active="true"] h4.team-member-position, div#team-wrapper .biography h4.team-member-position {
  font-size: 18px;
  font-weight: 700;
}

div#team-wrapper .tabs_link[tabs_active="false"] h4.team-member-position {}

div#team-wrapper .tabs_content .tabs_content_inner {
  margin: 0 -200px;
  background-color: white;
  padding: 50px 0;
}

div#team-wrapper .bio-name-position {
  text-align: center;
  margin-bottom: 1rem;
  display: none;
}

.tabs_content.tabs_hide {
  display: none;
}

/* Services Page */

div#service-tabs {
  margin-bottom: 75px;
}

.service-cards.row {
  justify-content: center;
  /* margin-bottom: -75px; */
}

.service-card {
  margin-bottom: 35px;
  margin-top: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  border-right: 1px solid white;
  cursor: default;
}

.service-card.tabs_link {
  cursor: pointer;
}

.service-card:nth-of-type(3n), service-card:last-of-type {
  border-right-width: 0;
}

.service-card img {
  height: 55px;
  margin-bottom: 25px;
  transition: transform 0.3s ease-out;
}

.service-card[tabs_active="true"] img {
  transform: scale(1.2);
}

h5.services-name {
  text-transform: uppercase;
  color: white;
  max-width: 215px;
}
.service-card h5 {
  transition: transform 0.3s ease-out;
}
.service-card[tabs_active="true"] h5 {
  background-color: white;
  color: black;
  transform: scale(1.1);
}

.service-card i.fa.fa-angle-down {
  display: none;
}

.service-card[tabs_active="true"] i.fa.fa-angle-down {
  display: block;
  font-weight: 700;
  transform: scale(1.3);
  margin-top: 15px;
}

.tabs_content_inner.information {
  margin: 0 -160px;
  background-color: white;
  padding: 50px 0;
  color: black;
  font-weight: 500;
}

.info-name {
  text-align: center;
}

.validation_message {
	color: #dc3545;
	font-size: 1em;
	margin-top: .25rem;
	background: black;
	text-align: center;
}
	
.info-name .services-name {
  color: black;
  max-width: initial;
  display: none;
}

#our-work .our-work-card {
    border-right: 1px solid white;
    margin-bottom: 35px;
    margin-top: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 175px;
    text-transform: uppercase;
    text-align: center;
}
#our-work .our-work-card:nth-of-type(3n), #our-work our-work-card:last-of-type {
    border-right: 0;
}
#our-work .our-work-card h5 {
  font-size: 25px;
  font-weight: 400;
  max-width: 225px;
}

/*
RESPONSIVENESS
*/

@media only screen and (min-width: 1440px) {
  body {
    max-width: 100%;
    /* large laptop */
    margin: auto;
  }
}

@media only screen and ( max-width: 1199px) {

  #wrapper-navbar .navbar-brand img {
    margin: 10px;
  }
}

@media only screen and ( max-width: 991px) {
  #wrapper-navbar {
    position: relative;
    background-color: black;
  }
  #new-royalslider-1 .rs-content-wrapper {
    top: 0;
  }
  div#wrapper-footer .row>div {
    text-align: center;
    justify-content: center;
  }
  div#wrapper-footer .footer-contact-social {
    flex-direction: column;
  }
  div#wrapper-footer .footer-contact {
    text-align: center;
    margin-right: 0;
    margin-bottom: 20px;
  }
  div#team-wrapper .bio-name-position {
    display: block;
  }
  div#team-wrapper .tabs_link h3.team-member-name, div#team-wrapper .tabs_link h4.team-member-position {
    display: none;
  }
  div#team-wrapper .tabs_link {
    margin: 15px 0;
  }
  .tabs_content_inner.information {
    margin: 0;
    padding: 15px 0;
  }
  .info-name .services-name {
    display: block;
  }
  .service-card h5.services-name {
    display: none;
  }
}

@media only screen and ( max-width: 767px) {
  .anim, .anim_left, .anim_right, .anim_up {
    opacity: 1 !important;
  }
  #wrapper-navbar .container {
    display: flex;
    flex-direction: column-reverse;
    flex-direction: initial;
  }
  #new-royalslider-1 .rs-content h3 {
    font-size: 12px;
  }
  #new-royalslider-1 .rs-content p {
    font-size: 12px;
  }
  #new-royalslider-1 hr.hr-small {
    border-top-width: 2px;
    margin-top: 5px;
    margin-bottom: 10px;
  }

  #wrapper-navbar #main-menu a.nav-link {
    min-width: 220px;
  }
  #wrapper-navbar #main-menu li.menu-item {
    border: 1px solid rgba(255,255,255,0.2);
    margin-bottom: 10px;
  }
  #wrapper-navbar #main-menu li.menu-item:last-of-type {
  }

  #our-work .our-work-card {
    border-right: 0;
    min-height: auto;
    margin: 15px 0;
    position: relative;
    justify-content: flex-start;
    text-align: left;
  }
  #our-work .our-work-card h5 {
    max-width: initial;
  }
  .service-card:nth-of-type(3n) {
    border-right-width: 1px;
  }
  .service-card:nth-of-type(2n), service-card:last-of-type {
    border-right-width: 0;
  }
}

@media only screen and ( max-width: 575px) {
  div#team-wrapper .tabs_content .tabs_content_inner {
    margin-left: 0;
    margin-right: 0;
  }

  .service-card {
    border-right: 0;
  }
}
